/* øðèôòû */
/* font-family: "MyriadProRegular"; */
@font-face {
    font-family: "MyriadProRegular";
    src: url("../fonts/MyriadProRegular/MyriadProRegular.eot");
    src: url("../fonts/MyriadProRegular/MyriadProRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MyriadProRegular/MyriadProRegular.woff") format("woff"),
    url("../fonts/MyriadProRegular/MyriadProRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MyriadProBold"; */
@font-face {
    font-family: "MyriadProBold";
    src: url("../fonts/MyriadProBold/MyriadProBold.eot");
    src: url("../fonts/MyriadProBold/MyriadProBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MyriadProBold/MyriadProBold.woff") format("woff"),
    url("../fonts/MyriadProBold/MyriadProBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MyriadProItalic"; */
@font-face {
    font-family: "MyriadProItalic";
    src: url("../fonts/MyriadProItalic/MyriadProItalic.eot");
    src: url("../fonts/MyriadProItalic/MyriadProItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MyriadProItalic/MyriadProItalic.woff") format("woff"),
    url("../fonts/MyriadProItalic/MyriadProItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MyriadProSemiBold"; */
@font-face {
    font-family: "MyriadProSemiBold";
    src: url("../fonts/MyriadProSemiBold/MyriadProSemiBold.eot");
    src: url("../fonts/MyriadProSemiBold/MyriadProSemiBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MyriadProSemiBold/MyriadProSemiBold.woff") format("woff"),
    url("../fonts/MyriadProSemiBold/MyriadProSemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MyriadProBoldItalic"; */
@font-face {
    font-family: "MyriadProBoldItalic";
    src: url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.eot");
    src: url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.woff") format("woff"),
    url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MyriadProSemiBoldItalic"; */
@font-face {
    font-family: "MyriadProSemiBoldItalic";
    src: url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.eot");
    src: url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.woff") format("woff"),
    url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}


/* ñòàòüè */
.page * {
	font-family: "MyriadProRegular", "Arial", sans-serif;
	line-height: 1.45;
	font-size: 18px;
}

.page *, .page li > span {
	color: #595959;
}
.page a {
	color: #0b963c;
}

.page * {
	/*font-size: 10pt;*/
}
.page p {
	text-align: justify;
}

.superChar {
	position: relative;
	top: -5px;
	font-size: 8pt;
}

.divHr {
	border-top: 1px solid #a0a0a0;
	border-bottom: 1px solid #e3e3e3;
	height: 0px;
	margin-top: 30px;
}

/* HEADERS */

.divHeader1, h1.av_content {
	font-size: 22pt;
	font-weight: bold;
	margin-bottom: 16px;
	margin-top: 16px;
	padding-top: 0px;
}
.divHeader2 {
	font-size: 18pt;
	font-weight: bold;
	margin: 30px 0px 16px 0px;
}
.divHeader3, .divHeader3 > a, .contentheadingnewslist > a, .av_content  > a {
	font-size: 14pt;
	font-weight: bold;
	margin: 30px 0px 16px 0px;
	display: block;
	color: #595959;
}
.divHeader3 > .superChar {
	font-size: 12px;
}
/**************/

/* LIST */
.page > ul, .page > ol {
	padding-left: 60px;
	margin: 16px 0px 16px 0px;
}
.page li {
	color: #0B963C;
}
.page li {
	padding-left: 5px;
	margin-bottom: 10px;
}
.page > ul > li > ul, .page > ul > li > ul  > li > ul,
.page > ol > li > ol, .page > ol > li > ol  > li > ol{
	padding: 10px 0px 0px 15px;
}

.page ol {
	list-style: none; 
	counter-reset: li; 
}
.page ol li:before {
	counter-increment: li; 
	content: counters(li,".") ". "; 
}

/*******************/

/* TABLE */

.divTable {
}
.divTable > div.tableName {
	font-weight: bold;
	font-style: italic;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 0px;
}
.divTable > div.tableComment {
	padding: 10px 0px 0px 0px;
}

.divTable > table {
	clear: both;
	border-collapse: collapse;
	width: 100%;
	font-weight: bold;
}
.divTable > table td {
	border: 1px solid #00745f;
	height: 35px;
}
.divTable > table td.header {
	background-color: #0b963c;
	color: #ffffff;
	text-align: center;
	height: 55px;
}
.divTable > table td.oddCol {
	background-color: #e3fdec;
}
.divTable > table td.centerCol {
	text-align: center;
}
.divTable > table td.leftCol {
	padding: 12px 0px 12px 20px;
}
/****************/

/* IMAGE */
.divCenterImg {
	text-align: center;
	margin: 20px 0px 20px 0px;
}
.divCenterImg > img {
	margin-bottom: 10px;
}
.divCenterImg > div {
	font-weight: bold;
	font-style: italic;
}
/*******************/

.pComment, .pComment > * {
	font-size: 10pt;
}

/* LEGEND */
.divSuperDescription * {
	font-size: 10pt;
	margin-top: 5px;
    text-align: justify;
}

/* NEWS */

.blognewslist {
	/*padding: 0px 17px 0px 17px;*/
	color: #595959;
}

.contentheadingnewslist > a {
	color: #595959;
}

/*
.contentpagetitlenewslist {
	font-size: 20px;
}
*/

.news_main_text *{
	font-size: 18px;
	line-height: 1.45;
}

img.news {
	padding-right: 10px;
	padding-bottom: 10px;
}

.divHeader3 > a{
	color: #595959;
	text-decoration: none;
}
/*
.createDate {
	float: right;
	font-style: italic;
}
*/
.newsImg {
	float: left;
	margin: 0px 15px 10px 0px;
}
img.news {
	display: block;
/*	margin: 20px auto 20px auto; */
}

/* end ñòàòüè */